@charset "utf-8";
.mainContent{padding: 20px 0px;overflow: hidden;}
/* jdt */
.jdt{
	width: 700px;float: left;
}
.jdt.slideBox div.tips div.title a{
	display: block;
	width: 530px;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
	text-align: left;
}
/*title-box  */
.title-box{
	background-color: #F5F8FA;
	height: 42px;
	line-height: 42px;
	padding-right: 10px;
}
.title-box h3{
	font-size: 18px;font-weight: bold;color: #FFFFFF;
	line-height: 42px;
	background-color: #1492FF;
	border-radius: 6px 0 0 0;
	padding: 0 16px;
}
.title-box a{
	font-size: 14px;color: #1492FF;
	float: right;
}
.title-box a span{
	background-color: #1492FF;
	font-size: 12px;color: #FFFFFF;padding:0 3px;line-height: 10px;
	border-radius: 2px;
}
/* news-xwdt */
.news-xwdt{width: 472px;float: right;}
.news-xwdt li {
    border-bottom: 1px dotted #bbb;
    background: #fff;
    position: relative;
	margin-top: 18px;
	padding-bottom: 18px;
}
.news-xwdt li:last-child{
	border-bottom: 0;
}
.news-xwdt li a{
	display: block;
}

.news-xwdt li .title {
	font-size: 16px;
	width: 100%;
	line-height: 2;
	font-weight: bold;
	float: left;
	display: block;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
i.blue{
	float: left;
	padding: 0 5px;
	color: #2a60da;
	border: 1px solid #2a60da;
	font-size: 14px;
	font-style: normal;
	border-radius: 10px;
	vertical-align: middle;
	margin-right: 10px;
	margin-top: 2px;
}
.news-xwdt li .des {
	clear: left;
    line-height: 22px;
    color: #666;
    font-size: 14px;
	/* height: 44px; */
    text-indent: 28px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
/* small-ban */
.small-ban{
	width: 100%;
	float: left;
	padding: 20px 0;
	overflow: hidden;
}
.qyxygs{width: 700px;}
/* right-box */
.right-box{width: 470px;}
/* news-gsgs */
.news-gsgs{
	padding-top: 10px;
}
.news-gsgs li{
	line-height: 40px;
	width: 100%;
	line-height: 2;
	display: block;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
	margin-bottom: 10px;
}
.news-gsgs .date{
	float: left;
	background-color: #EFF1F2;
	color: #999999;
	line-height: 40px;
	padding:0 10px;
	border-radius: 2px;
	margin-right: 14px;
}

.right-btnbox a {
    display: block;float: left;
    width: 196px;
    height: 56px;
    line-height: 56px;
    border-radius: 6px;
    background-color: #0EA1FF;
	box-shadow: 0 4px 0px #1492FF;
    margin-bottom: 20px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
}
.right-btnbox a:last-child{
	float: right;
	width: 256px;
	background-color: #FFBF07;
	box-shadow: 0 4px 0px #FFB20E;
}
.right-btnbox a img {
    margin-right: 10px;
}
/*  .link-box*/
.link-box{
	width: 100%;float: left;
	background:#F5F8FA url(../images/link-lft.png) left no-repeat;
	height: 50px;line-height: 50px;
	overflow: hidden;
}
.link-box dt{color: #FFFFFF;font-weight: bold;font-size: 18px;float: left;line-height: 50px;padding-left: 20px;}
.link-box dd{line-height: 50px;padding-left: 50px;float: left;}
.link-box dd a{padding:0 22px;}